@media (max-width: 1220px) {
    .modal-dialog{
        max-width: 346px;
    }
    .modal-content{
        max-width: 346px;
    }

    .modal-block{
        max-width: 346px;
        padding: 0 5px;
    }

    .border-top{
        min-width: 336px;
    }

    .modal-title{
        font-size: 24px;
        max-width: 320px;
        margin: auto;
    }


    .modal-upload .all-page-forms > form {
        width: 326px;
        margin: auto;
    }

    .all-page-forms .upload-label1 {
        font-size: 14px;
    }

    .all-page-forms >form{
        width: 292px;
    }

    .all-page-forms label{
        font-size: 16px;
    }

    .signup-checkbox{
        font-size: 12px;
    }

    .modal-title-icon{
        font-size: 24px;
    }

    .icon-block{
        gap: 16px;
        padding: 30px 0 10px;
    }

    .icon-block-inner{
        gap: 15px;
    }

    .modal-block .form-control{
        font-size: 16px;
        max-width: 292px;
        margin: auto;
    }

    .modal-upload .modal-text1{
        width: 320px;
        margin: auto;
        font-size: 18px;
    }

    .modal-upload .modal-text2{
        font-size: 16px;
    }

    html[lang="ka-GE"] .modal-upload .modal-text2 {
        width: 290px;
    }

    #forgot-password-login .modal-text2 {
        color: #FFF;
        text-align: center;
        font-family: "CongenialMedium";
        font-size: 18px;
        font-weight: 500;
        line-height: 130%;
        padding-top: 0;
        margin: auto;
        width: 300px;
    }

    .modal-upload .modal-text2 {
        width: 270px;
    }
    .photo-upload-grid {
        gap: 14px;
    }

    .before-upload .modal-text1{
        width: 300px;
    }

    .alert{
        width: 342px;
        padding: 40px 10px 50px;
    }
    .alert .modal-text1{
        font-size: 18px;
        width: 320px;
    }

    .alert .modal-text1-1{
        font-size: 18px;
        width: 320px;
    }

    .alert .modal-text2{
        font-size: 16px;
        padding-top: 20px;
    }
    .alert-button{
        margin-top: 20px;
    }

    .alert-age{
        width: 366px;
        padding: 40px 10px 50px;
        top: 2%;
    }
    .alert-age .modal-text1{
        font-size: 16px;
        width: 330px;
    }

    .alert-age .modal-text1-1{
        font-size: 16px;
        width: 330px;
    }

    .alert-age .modal-text2{
        font-size: 16px;
        padding-top: 20px;
    }

    .form-date {
        padding: 20px 0;
    }

    .prize-links{
        width: 346px;
    }
    .prize-links-inner{
        width: 336px;
    }

    .view-code-modal .modal-text1{
        font-size: 16px;
        width: 326px;
    }
}
